
Foreman - Bug #11012

incosistent UI in configure -> Puppet

07/05/2015 05:00 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ori Rabin   

Category: Web Interface   

Target version: 1.10.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2527

  

Description

The list contains:

Puppet (as a seperator)

Environments

Puppet Classes

...

...

 We can probably drop the Puppet from the Classes.

Associated revisions

Revision d4a49288 - 07/08/2015 06:52 AM - Ori Rabin

Fixes #11012 - Making Puppet menu cosistent

Revision 2e613fb6 - 09/22/2015 03:40 AM - Dominic Cleal 

refs #11012 - change Puppet Classes to Classes to match menu change

History

#1 - 07/08/2015 06:48 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2527 added

- Pull request deleted ()

#2 - 07/08/2015 06:58 AM - Dominic Cleal

- Assignee set to Ori Rabin

- translation missing: en.field_release set to 63

#3 - 07/08/2015 07:01 AM - Ori Rabin

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset d4a49288c60ac866daa494d12962aeed9b717935.
